Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157443 - Missing BuildRequires dependency
Summary: Missing BuildRequires dependency
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: openmotif21
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-11 18:05 UTC by Andreas Thienemann
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-13 19:50:57 UTC


Attachments (Terms of Use)

Description Andreas Thienemann 2005-05-11 18:05:12 UTC
The specfile for openmotif21-2.1.30-9.RHEL3.6 needs a Build-dependency on
XFree86-devel.

Without it make complains:

imake.c:155:21: Xosdefs.h: No such file or directory
make[2]: *** [imake.o] Error 1
make[2]: Leaving directory `/usr/src/rpm/BUILD/motif/config/imake'
make[1]: *** [imake.proto] Error 2
make[1]: Leaving directory `/usr/src/rpm/BUILD/motif'
make: *** [World] Error 2
error: Bad exit status from /var/tmp/rpm-tmp.21713 (%build)

Comment 1 Andreas Thienemann 2005-05-13 19:50:57 UTC
seems to be resolved with the current yum release in rawhide.

marking resolved.


Note You need to log in before you can comment on or make changes to this bug.